/*reset*/

html, body, ul, ol, li, dl, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, button, textarea, p, blockquote, th, td{margin: 0;padding: 0}
p, form, ol, ul, li, h3, menu{list-style: none}
table, img, fieldset{border: 0}
img, object, select, input, textarea, button{vertical-align: middle}
article, aside, footer, header, section, nav, menu, figure, figcaption, hgroup, details{display: block}
caption, th{text-align: left}
h1, h2, h3, h4, h5, h6, input, textarea, select, address, caption, cite, code, dfn, em, i, b, strong, small, th, var, abbr{font-style: normal;font-size: 100%}
q:before, q:after{content: ''}
ins, s, u, del{text-decoration: none}
input{padding-top: 0;padding-bottom: 0}
em, cite{font-style: normal}
em{color: #c00}
a{text-decoration: none}
a:hover{text-decoration: underline}
a:hover em{text-decoration: underline}
.gclearfix:after{display: block;visibility: hidden;clear: both;height: 0;content: ''}
.gclearfix{zoom: 1}
/*mian*/
.top-vrank{
	float: left;
	width: 485px;
	height:407px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	position: relative;
}
.top-vrank .mod-hd:before,.top-vrank .mod-hd:after{content:"";display:table}
.top-vrank .mod-hd:after{clear:both}
.top-vrank .mod-hd{
	background-image: url(../images/index_sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -135px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 34px;
	width: 100%;
	line-height: 34px;
}
.top-vrank .mod-bd{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 481px;
	height:365px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #488ED6;
	border-bottom-color: #488ED6;
	border-left-color: #488ED6;
}
.top-vrank h3 {
	font-size: 15px;
	color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	float: left;
	height: 34px;
	width: 200px;
}
.top-vrank .tabs{
	float:left;
	font-size:13px;
	line-height: 34px;
	height: 34px;
	width: 190px;
	margin-left: 15px;
}
.top-vrank .tabs li{
	height:30px;
	float:left;
	text-align:center;
	line-height:30px;
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-size: 14px;
	padding-right: 5px;
	padding-left: 5px;
	color: #FFF;
	font-weight: bold;
}
.top-vrank .tabs a{
	color:#FFF
}
.top-vrank .tabs a:hover{color:#5db538;text-decoration:none}
.top-vrank .tabs .active{
	background-color: #FFF;
}
.top-vrank .tabs .active a{
	color:#03F
}
.top-vrank .more{
	position: absolute;
	top:0px;
	right: 5px;
	font-size:13px;
}
.top-vrank .more a{
	color:#FFF
}
.top-vrank .more a:hover{
	color:#FFF;
	text-decoration:none
}
.top-vrank .mod-bd .views{
	position:relative;
	width:100%;
	overflow:hidden;
	-webkit-perspective:1500px;
	-moz-perspective:1500px;
	perspective:1500px;
	-webkit-perspective-origin:50% 50%;
	-moz-perspective-origin:50% 50%;
	perspective-origin:50% 50%;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 365px;
}
.top-vrank .views .view-item{
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	transform-style:preserve-3d;
-webkit-animation:fadeout .3s ease-in forwards;-moz-animation:fadeout .3s ease-in forwards;animation:fadeout .3s ease-in forwards; 
}
.top-vrank .views .active{-webkit-animation:fadein .5s ease forwards;-moz-animation:fadein .5s ease forwards;animation:fadein .5s ease forwards;z-index:2;background-color: #FFF;}
.top-vrank .views .first{-webkit-animation:none;-moz-animation:none;animation:none;z-index:2;background:#443f4c}
@-webkit-keyframes fadeout{from{-webkit-transform:translate3d(0,0,0);opacity:1}to{-webkit-transform:translate3d(0,0,-300px);opacity:0}}@-moz-keyframes fadeout{from{-moz-transform:translate3d(0,0,0);opacity:1}to{-moz-transform:translate3d(0,0,-300px);opacity:0}}@keyframes fadeout{from{transform:translate3d(0,0,0);opacity:1}to{transform:translate3d(0,0,-300px);opacity:0}}@-webkit-keyframes fadein{from{-webkit-transform:translate3d(-100%,0,0)}to{-webkit-transform:translate3d(0,0,0)}}@-moz-keyframes fadein{from{-moz-transform:translate3d(-100%,0,0)}to{-moz-transform:translate3d(0,0,0)}}@keyframes fadein{from{transform:translate3d(-100%,0,0)}to{transform:translate3d(0,0,0)}}
.top-vrank .views .view-item dl {
	margin: 0px;
	padding: 5px;
	float: left;
	width: 471px;	
}
.top-vrank .views .view-item dl dt {
	padding: 4px;
	float: left;
	height: 65px;
	width: 90px;
	border: 1px solid #dcdcdc;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.top-vrank .views .view-item dl dt a img {
	height: 65px;
	width: 90px;
}
.top-vrank .views .view-item dl dd {
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	color: #666666;
	font-size: 14px;
}
.top-vrank .views .view-item dl .tit a {
	color: #006699;
}
.top-vrank .views .view-item dl .tel {
color: #f60;
font-weight: bold;
}.top-vrank .views .view-item ul {
	margin: 5px;
	padding: 0px;
	list-style-type: none;
	background-image: url(../images/nums.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	float: left;
	width: 471px;
}
.top-vrank .views .view-item ul li {
	font-size: 15px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.top-vrank .views .view-item ul li .tit {
	float: left;
	width: 74%;
	margin-left: 20px;
	font-size: 15px;
	height: 30px;
	overflow: hidden;
}
.top-vrank .views .view-item ul li .tit a {
	font-size: 14px;
	color: #09f;
	text-decoration: none;
}
.top-vrank .views .view-item ul li .ico {
	float: left;
	height: 15px;
	width: 30px;
	margin-top: 8px;
	margin-left: 0px;
}
.top-vrank .views .view-item ul li .price {
	font-size: 16px;
	width:70px;
	line-height: 30px;
	float: left;
	height: 30px;
	color: #f60;
}
/*public*/
.fl{display:inline;float:left}
.fr{display:inline;float:right}
.cf:after{content:"";clear:both;display:block;height:0;overflow:hidden}
.cf{zoom:1}
.pb10{padding-bottom:10px}
.mt10{margin-top:10px}
/*main*/
.case{
	width:100%;
	margin:0px;
	background:#fff;
	padding:0px;
	float: left;
}
.case .title{
	height:35px;
	line-height: 35px;
	background-color: #4593FD;
	font-size: 15px;
	text-align: center;
}
.case .title h2{ font-size: 20px;font-family: "microsoft yahei";}
.case .title-list{
	position: relative;
	line-height: 35px;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 100%;
}
.case .title-list li{
	width: 160px;
	line-height: 35px;
	text-align: center;
	float: left;
	display: inline;
	margin: 0px;
	padding: 0px;
	height: 35px;
	color: #FFF;
}
.case .title-list li.on{
	color: #03F;
	font-weight: bold;
	background-color: #FFF;
	background-image: url(../images/tb_ico.gif);
	background-repeat: no-repeat;
	background-position: 0px -380px;
}
.case .title-list p{position:absolute;top:24px;left:0px;width:146px;height:7px;border-top: 3px solid #ff6600; overflow: hidden; text-align: center;}
.case .title-list b{display:inline-block;width:0;height:0;margin-top:-3px;border-style:solid dashed dashed dashed;border-width:9px;border-color: #ff6600 #fff #fff #fff;overflow: hidden;zoom: 1;font-size: 0;}
.product{
	position: relative;
	overflow: hidden;
	display: none;
	margin-top: 0px;
	padding: 0px;
	width: 709px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -5px;
	height: 450px;
	float: left;
}
.product ul{ position: absolute; left: 0px;}
.product-wrap .show{ display: block;}
.hotellista{
	display: inline-table;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	height:210px;
}
.hotellistb{
	display: inline-table;
	margin: 0px;
	padding: 0px;
	margin-top:15px;
	float: left;
	width: 100%;
}
.hotellista ul li{
	float: left;
	display: inline;
	margin-left: 5px;
	border: 2px solid #fff;
	transition:0.4s;
	-webkit-transition:0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	-ms-transition: 0.4s;
	width: 222px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.hotellista ul li a img {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 135px;
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}
.hotellista ul li .title1 {
	font-size: 13px;
	line-height: 35px;
	background-image: url(../images/jiage_bj.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	float: left;
	height: 35px;
	width: 222px;
	position: absolute;
	z-index: 2;
	top: 107px;
	margin: 0px;
	padding: 0px;
}
.hotellista ul li .title1 .price {
	color: #F60;
	float: right;
	font-size: 13px;
	margin-right: 2px;
}
.hotellista ul li .title1 strong a {
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	margin-left: 2px;
}
.hotellista ul li .title2 {
	background-color: #f3f3f3;
}
.hotellista ul li .xj {
	line-height: 15px;
	color: #FFF;
	background-color: #06C;
	text-align: center;
	font-size: 10px;
	border-radius:4px;
	-moz-border-radius: 4px; /* Mozilla浏览器的私有属性 */
	-webkit-border-radius: 4px; /* Webkit浏览器的私有属性 */
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
}

.hotellista ul li p {
	line-height: 25px;
	margin: 0px;
	padding: 2px;
	color: #000;
	font-size: 13px;
	display: inline-table;
}
.hotellistb ul li {
	float: left;
	width: 331px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #dcdcdc;
	font-size: 13px;
	line-height: 30px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 12px;
}
.hotellistb ul li a {
	float: left;
	width: 50%;
	margin-right: 5px;
}
.hotellistb ul li .xj {
	line-height: 1;
	color: #FFF;
	background-color: #06C;
	text-align: center;
	padding: 3px;
	font-size: 10px;
	border-radius:4px;
	-moz-border-radius: 4px; /* Mozilla浏览器的私有属性 */
	-webkit-border-radius: 4px; /* Webkit浏览器的私有属性 */	
}
.hotellistb ul li .price {
	color: #f60;
	float: right;
	font-weight: bold;
}







.product-wrap .product li.ml0{margin-left:0px;}
.product-wrap .product li a.imgwrap{ display: block; width: 226px; height: 200px; background: #fff; text-align:center;}
.product-wrap .product li .p{ width:222px;color: #666666;line-height: 30px; height:30px; overflow:hidden; text-align:center;}
.product-wrap .product li p{ width:205px;padding-left: 15px;color: #666666;line-height: 30px; height:30px; overflow:hidden;}
.product-wrap .product li p a{ color: #666666; text-decoration: none;}
.product-wrap .product li p a:hover{ color: #ff6600; text-decoration: none;}


/*------------------- 弹出层样式 -----------------------*/
#HBox{width:300px;height:auto;margin:0 auto;box-shadow:1px 1px 5px #333;-webkit-box-shadow:1px 1px 5px #333;display:none;background-color:#ffffff;position:fixed;top:50%;left:50%;margin:-120px 0 0 -150px;z-index:100000;border:1px solid #ddd;border-radius:3px;}
#HCloseBtn{width:20px;height:20px;line-height:20px;display:inline-block;cursor:pointer;color:#fff;text-align:center;position:absolute;top:8px;right:8px;border-radius:3px;}
#HCloseBtn:hover{background:#39F!important;color:#fff;}
#HCloseBtn span{font-size:18px;font-family: Helvetica, STHeiti;font-weight:normal;}
#HLoading{border-radius:3px;}
.HTooltip{border-radius:3px;}
/*------------------- 表单样式 -----------------------*/
#HBox .lista{padding:25px 0;}
#HBox .lista li{width:92%;margin:10px auto auto;overflow: hidden;}
#HBox .lista li strong{width:22%;float:left;display:inline-block;margin-right:10px;text-align: right;}
#HBox .lista .fla{width:60%;}
#HBox .ipt{width:100%;text-indent:5px;border:1px solid #ccc;padding:5px 0;box-shadow:0 0 3px #ddd inset;-webkit-box-shadow:0 0 3px #ddd inset;}
#HBox .ipt:focus{border-color:#66afe9;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px rgba(102, 175, 233, 0.6);-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px rgba(102, 175, 233, 0.6);}
#HBox .submitBtn{width:100%;height:32px;line-height:30px;cursor:pointer;margin-top:10px;display:inline-block;text-align:center;background-color:#428bca;color:#fff;padding:0;}
#HBox .submitBtn:hover,.submitBtn:disabled{opacity: .8;-webkit-opacity: .8;}